$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Winnie Ros <winnie.ros@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<p>
  Stand: ^{formatGregorianW 2020 06 17}
<ul>
  <li>
    Zahlen und Prüfungsergebnisse werden nicht internationalisiert #
    (betrifft auch CSV-Import und Export)
  <li>
    Minimierung der Anzahl verwendeter Termine bei der automatischen #
    Verteilung von Klausurteilnehmer:innen produziert suboptimale #
    Ergebnisse
